View Single Post
  #8  
Old 18th March 2013, 21:12
jbuchmann jbuchmann is offline
Junior Member
 
Join Date: Feb 2013
Posts: 11
Thanks: 0
Thanked 0 Times in 0 Posts
Default

I also receive one error while running config from cvs

Code:
>> Update  

Operating System: openSUSE or compatible, unknown version.

This application will update ISPConfig 3 on your server.

Shall the script create a ISPConfig backup in /var/backup/ now? (yes,no) [yes]: 

Creating backup of "/usr/local/ispconfig" directory...
Creating backup of "/etc" directory...
Checking ISPConfig database .. OK
Starting incremental database update.
Reconfigure Permissions in master database? (yes,no) [no]: yes

Reconfigure Services? (yes,no) [yes]: yes

Configuring Postfix
Configuring Mailman
PHP Warning:  chgrp(): Unable to find gid for mailman in /tmp/trunk/install/dist/lib/opensuse.lib.php on line 71
Configuring Jailkit
Configuring Dovecot
Configuring Spamassassin
Configuring Amavisd
Configuring Getmail
Configuring Pureftpd
Configuring BIND
Configuring Apache
Configuring vlogger
Configuring Apps vhost
Configuring Database
Updating ISPConfig
ISPConfig Port [8080]: 

Create new ISPConfig SSL certificate (yes,no) [no]: 

Reconfigure Crontab? (yes,no) [yes]: 

Updating Crontab
Restarting services ...
redirecting to systemctl
redirecting to systemctl
redirecting to systemctl
redirecting to systemctl
redirecting to systemctl
redirecting to systemctl
redirecting to systemctl
Update finished.
Reply With Quote